# Listed below are the slaves by either IP or
# computer name.  Do note that if you use 
# computer name itself it might send a DNS
# request once the job is launched. This is
# a request your firewall might detect
#
# Format is:
# IP/Name, Processes to launch

SLAVES:
earth, 1
192.168.0.2, 2